@charset "utf-8";

/*
* Ranking page for PC
* 2015.02.13 daisuke.hayashi
* Adapted for Inbound 2015.06.28 marie.hartley
*/
#header{
font-family: Arial, sans-serif;
font-size: 87%;
position: relative;
z-index: 1011;
box-shadow: none;
margin-bottom: 0px;
}
#grpLocationArea{
	position: relative;
	width: 90%;
	height: 22px;
	padding: 8px 0 0 30px;
	z-index: 2;
	font-size: 82%;
	background-image:-moz-linear-gradient(0% 55% 90deg,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0) 100%);
	background-image:-webkit-linear-gradient(90deg,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0) 100%);
	background-image:-ms-linear-gradient(90deg,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0) 100%);
	background-image:linear-gradient(90deg,rgba(255,255,255,0.7) 20%,rgba(255,255,255,0) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#0ffffff,GradientType=1)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#0ffffff,GradientType=1);
}

/*#title*/
#title{
	position: relative;
	width: 100%;
	height: 205px;
	padding-top: 65px;
	overflow: hidden;
	line-height: 1.5;
}

#title .nowBoting{
	position: absolute;
	top: 30px;
	left: 50px;
	z-index: 2;
	padding: 3px 7px;
	border: 2px solid #F65589;
	background: #FFF;
	color: #F65589;
	border-radius: 5px;
	font-size: 100%;
	font-weight: bold;
	box-shadow: 0 1px 1px #000;
}

#title h1{
	position: relative;
	z-index: 2;
	margin-left: 50px;
	color: #FFF;
	font-size: 240%;
	text-shadow: 0 1px 2px #000;
	line-height: 1.3;
}
#title h1 span{
	padding: 25px 35px 0 0;
	background: url(https://img.travel.rakuten.co.jp/ranking/special/images/icon.20141105.png) no-repeat top right;
}
#title .outline{
	position: relative;
	z-index: 2;
	margin-left: 50px;
	color: #FFF;
	text-shadow: 0 1px 2px #000;
}

#title .keyVisual{
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 464px;
	overflow: hidden;
	line-height: 1.5;
	background: #000;
	text-align: center;
}
#title .keyVisual img{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
	height: auto;
	filter: alpha(opacity=85);
	opacity: 0.85;
	vertical-align: middle;
}

/*#sns*/
#sns{
	position: relative;
	z-index: 9;
	width: 100%;
	height: 40px;
	margin: -40px auto 0;
}
#sns .inner{
	position: absolute;
	bottom: 0;
	left: 50px;
	z-index: 9;
	width: 226px;
	height: 60px;
	padding-top: 5px;
	background: #EAEAEA;
	border-radius: 4px 4px 0 0;
	box-shadow: 0 -4px 5px rgba(0,0,0,0.3);
}

#sns ul{
	width: 226px;
}
#sns ul:after{ content: ""; display: block; clear: both;}
#sns li{
	float: left;
	margin-left: 8px;
}
#sns li.fb{ width: 72px;}
#sns li.tw{ width: 72px;}
#sns li.gp{ width: 50px;}
#sns li.ln{ width: 36px; display: none;}

/*#ranking*/
#ranking{
	position: relative;
	z-index: 2;
	width: 100%;
	padding: 20px 0 30px;
	background: #EAEAEA;
	line-height: 1.3;
	box-shadow: 0 -5px 10px rgba(0,0,0,0.5);
	border-bottom: 1px solid #CCC;
}
#ranking .notice{
	width: 946px;
	margin: 0 auto;
	border: 2px solid #f65589;
	border-radius: 5px;
	background: #f65589;
	color: #FFF;
	font-size: 90%;
	text-align: center;
}
#ranking .notice span,
#ranking .notice a{
	display: block;
	padding: 8px;
}
#ranking .notice br{ display: none;}

#ranking .anchor{
	width: 100%;
	text-align: center;
}
#ranking .anchor:first-child{ margin: -20px 0 20px; border-bottom: 1px solid #CCC;}
#ranking .anchor:last-child { margin: 20px 0 -30px; border-top: 1px solid #CCC;}
#ranking .anchor ul{
	margin: 0 50px;
}
#ranking .anchor ul:after{ content: ""; display: block; clear: both;}

#ranking .anchor li{
	float: left;
	margin-right: 1.5em;
	line-height: 2.4;
}
#ranking .anchor li a{ display: inline;}
#ranking .anchor a{
	font-size: 90%;
	padding-left: 15px;
	background: url(https://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat
}
#ranking .anchor a:link, a:visited{ background-position: -138px -598px;}
#ranking .anchor a:hover, a:active{ background-position: -138px -698px;}

#ranking .inner{
	margin: 20px auto 0;
	list-style-type: none;
}
#ranking .inner.col2-dom{ width: 1010px;}
#ranking .inner.col3-dom{ width: 1000px;}
#ranking .inner:after{ content: ""; display: block; clear: both;}

#ranking .subTitle{
	width: 944px;
	margin: 0 auto 20px;
	padding: 7px 3px;
	background: #E6752B;
	border-radius: 5px;
	text-align: center;
	font-size: 90%;
	color: #FFF;
}
#ranking .subTitle span{ font-size: 111%;}

#ranking .note{
	width: 950px;
	margin: 0 auto;
}
#ranking .note:after{ content: ""; display: block; clear: both;}
#ranking .note .title{
	margin-bottom: 10px;
	font-size: 110%;
}
#ranking .note .txt{
	margin-bottom: 20px;
	font-size: 90%;
	line-height: 1.7;
}
#ranking .note .txt strong{ color: #E6752B;}
#ranking .note .right{ float: right; margin: 0 0 20px 20px;}
#ranking .note .left{ float: left; margin: 0 20px 20px 0;}

#ranking table{ margin-bottom:10px; border-collapse: collapse;}
#ranking table caption{
	padding: 7px 3px;
	background: #666;
	font-weight: bold;
	color: #FFF;
	line-height: 1.1;
}
#ranking table th{ padding: 5px; border: 1px solid #999; text-align:center; white-space:nowrap;}
#ranking table td{ padding: 5px; border: 1px solid #999; text-align:left; background:#FFF;}

#ranking .rankBox{
	position: relative;
	float: left;
}
#ranking .col2-dom .rankBox{ width: 460px; margin: 0 0 20px 30px;}
#ranking .col3-dom .rankBox{ width: 300px; margin: 0 0 25px 25px;}

#ranking .rankBox a{
	display: block;
}

#ranking .rankBox .name{
	min-height: 32px;
	margin-bottom: 3px;
	padding: 0;
	line-height: 1.1;
}
#ranking .col2-dom .rankBox .name{font-size: 110%;}
#ranking .col3-dom .rankBox .name{font-size: 100%;}
#ranking ol .rankBox .name  { padding: 5px 0 0 40px; background: url(https://img.travel.rakuten.co.jp/ranking/special/images/icon.20141105.png) no-repeat;}
#ranking ol .rankBox .rank01{ background-position: 0 -200px;}
#ranking ol .rankBox .rank02{ background-position: 0 -280px;}
#ranking ol .rankBox .rank03{ background-position: 0 -360px;}
#ranking ol .rankBox .rank04{ background-position: 0 -440px;}
#ranking ol .rankBox .rank05{ background-position: 0 -520px;}
#ranking ol .rankBox .rank06{ background-position: 0 -600px;}
#ranking ol .rankBox .rank07{ background-position: 0 -680px;}
#ranking ol .rankBox .rank08{ background-position: 0 -760px;}
#ranking ol .rankBox .rank09{ background-position: 0 -840px;}
#ranking ol .rankBox .rank10{ background-position: 0 -920px;}
#ranking ol .rankBox .rank11{ background-position: 0 -1000px;}
#ranking ol .rankBox .rank12{ background-position: 0 -1080px;}
#ranking ol .rankBox .rank13{ background-position: 0 -1160px;}
#ranking ol .rankBox .rank14{ background-position: 0 -1240px;}
#ranking ol .rankBox .rank15{ background-position: 0 -1320px;}
#ranking ol .rankBox .rank16{ background-position: 0 -1400px;}
#ranking ol .rankBox .rank17{ background-position: 0 -1480px;}
#ranking ol .rankBox .rank18{ background-position: 0 -1560px;}
#ranking ol .rankBox .rank19{ background-position: 0 -1640px;}
#ranking ol .rankBox .rank20{ background-position: 0 -1720px;}

#ranking .rankBox .name span{
	display: block;
	margin-bottom: 3px;
	font-size: 65%;
	font-weight: normal;
}
#ranking .rankBox .name small{
    font-size: 82%;
}

#ranking .rankBox a:link .name,
#ranking .rankBox a:visited .name{ color: #000; text-decoration:underline;}
#ranking .rankBox a:hover .name,
#ranking .rankBox a:active .name{ color: #BF0000;}

#ranking .rankBox .number{
	display: table;
	position: absolute;
	z-index: 3;
	top: 20px;
	right: -5px;
	width: 80px;
	height: 80px;
	line-height: 1.3;
	border-radius: 100%;
	background: #E6752B;
	color: #FFF;
	text-align: center;
	font-size: 78%;
}
#ranking .rankBox .number span{
	display: table-cell;
	vertical-align: middle;
}
#ranking .rankBox .number b{ font-size: 180%;}

#ranking .col2-dom .rankBox .photo{ width: 460px; height: 258px; overflow: hidden;}
#ranking .col3-dom .rankBox .photo{ width: 300px; height: 168px; overflow: hidden;}

#ranking .rankBox .photo .caption{
	margin-top: -26px;
	padding-right: 8px;
	text-align: right;
	font-size: 90%;
	color: #FFF;
	text-shadow: 0 1px 2px #000;
}
#ranking .rankBox .photo .caption a{ color: #FFF; text-decoration: underline;}

.pagination {
    text-align: right;
    padding: 5px 0;
}

#ranking .rankBox .photo img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
#ranking .rankBox a:hover .photo img{
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#ranking .bx-wrapper{
	position: relative;
	background: #FFF;
}

#ranking .bx-wrapper .bx-pager{
	padding: 5px 0;
	text-align: center;
	height: 10px;
}

#ranking .bx-wrapper .bx-pager .bx-pager-item,
#ranking .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#ranking .bx-wrapper .bx-pager.bx-default-pager a {
	background: #999;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#ranking .bx-wrapper .bx-pager.bx-default-pager a:hover,
#ranking .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #E6752B;
}

#ranking .bx-wrapper .bx-controls-direction a{
	position: absolute;
	display: block;
	width: 20px;
	height: 25px;

	background: url(https://img.travel.rakuten.co.jp/ranking/special/images/icon.20141105.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#ranking .col2-dom .bx-wrapper .bx-controls-direction a{ top: 118px;}
#ranking .col3-dom .bx-wrapper .bx-controls-direction a{ top: 72px;}

#ranking .bx-wrapper .bx-controls-direction a.bx-prev{ left: 5px; background-position: 0 -100px;}
#ranking .bx-wrapper .bx-controls-direction a.bx-next{ right: 5px; background-position: -20px -100px;}
#ranking .bx-wrapper .bx-controls-direction a.bx-prev:hover{ background-position: 0 -130px;}
#ranking .bx-wrapper .bx-controls-direction a.bx-next:hover{ background-position: -20px -130px;}

#ranking .below{
	padding: 10px 15px;
	background: #FFF;
	font-size: 90%;
	line-height: 1.5;
}
#ranking .below .txt{
	margin-bottom: 7px;
}
#ranking a:link .below .txt,
#ranking a:visited .below .txt{ color: #000;}
#ranking a:hover .below .txt,
#ranking a:active .below .txt{ color: #BF0000;}

#ranking .below .btn-dom,
#ranking .below .linkBox{
	margin: 0 0 10px 0;
	line-height: 1.1;
}
#ranking .below .btn-dom a{
	padding: 10px 0;
	background: #EAEAEA;
	border: 1px solid #CCC;
	color: #000;
	font-weight: bold;
	text-align: center;
}
#ranking .below a .linkBox{
	padding: 5px;
	border: 1px solid #CCC;
	color: #000;
	background: #EAEAEA;
}

#ranking .below .btn-dom a:hover,
#ranking .below a:hover .linkBox{ background: #CCC; text-decoration: underline;}

#ranking .below a .linkBox dt{
	display: inline-block;
	margin-bottom: 5px;
	padding: 2px 7px;
	color: #FFF;
	font-size: 90%;
	border-radius: 5px;
	background: #999;
}

#ranking .below .btn-dom span,
#ranking .below a .linkBox dd{
	padding-left: 15px;
	background: url(https://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat -138px -798px;
}
#ranking .below a .linkBox dd{
	line-height: 1.3;
}

#ranking .below .vote{
	position: relative;
	width: 100%;
	min-height: 65px;
}
#ranking .below .vote:after{ content: ""; display: block; clear: both;}
#ranking .below .vote dt{ margin-right: 80px;}
#ranking .below .vote dd{ position: absolute; top: 0; right: 0; width: 72px; height: 65px; overflow: hidden;}

#ranking .comment{
	position: relative;
	margin-bottom: 10px;
}
#ranking .catch{
	position: relative;
	width: 60%;
	margin-bottom: 7px;
	padding: 2px 0;
	background: #E6752B;
	border-radius: 4px;
	color: #FFF;
	font-size: 90%;
	text-align: center;
}
#ranking .catch:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(230, 117, 43, 0);
	border-top-color: #E6752B;
	border-width: 5px;
	margin-left: -5px;
}

#ranking .comment a{
	display: block;
}
#ranking .comment a:hover{ background: #EAEAEA;}
#ranking .comment a:after{ content: ""; display: block; clear: both;}

#ranking .comment img{
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	margin-right: 10px;
}
#ranking .comment a dl{
	float: right;
	color: #000;
	line-height: 1.3;
}
#ranking .col2-dom .comment dl{ width: 340px;}
#ranking .col3-dom .comment dl{ width: 180px;}

#ranking .comment dl dt{ font-weight: bold;}
#ranking .comment dl dd{ font-size: 90%;}

#ranking .forShare{
	width: 950px;
	margin: 0 auto;
}
#ranking .forShare:after{ content: ""; display: block; clear: both;}
#ranking .forShare h2{
	margin-bottom: 10px;
	line-height: 1.3;
	font-size: 140%;
}
#ranking .forShare h2 span{
	display: block;
	font-size: 64%;
	font-weight: normal;
}
#ranking .forShare .photo{
	float: left;
	width: 440px;
	height: 238px;
	border: 10px solid #FFF;
	overflow: hidden;
	background: #FFF;
}
#ranking .forShare .photo img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
#ranking .forShare .vote{
	float: left;
	position: relative;
	width: 200px;
	height: 258px;
	background: #FFF;
}
#ranking .forShare .vote dt{ margin: 15px 10px 0; font-size: 90%; line-height: 1.5;}
#ranking .forShare .vote dd{ position: absolute; bottom: 10px; right: 10px; width: 72px; height: 65px; overflow: hidden;}

#ranking .forShare .bnr{
	float: right;
	width: 244px;
	height: 258px;
	border-radius: 8px;
	line-height: 1.5;
}
#ranking .forShare .bnr a{
	display: block;
	width: 214px;
	height: 228px;
	padding: 15px;
	background: #F65589 url(http://img.travel.rakuten.co.jp/ranking/special/images/arrow.png) no-repeat right bottom;
	border-radius: 8px;
	color: #FFF;
	font-weight: bold;
	font-size: 120%;
}
#ranking .forShare .bnr a:hover{
	text-decoration: none;
	background: #F13869 url(http://img.travel.rakuten.co.jp/ranking/special/images/arrow.png) no-repeat right bottom;
}
#ranking .forShare .bnr a span{
	font-size: 75%;
	font-weight: normal;
}

#ranking .search{
	width: 920px;
	margin: 0 auto 30px;
	padding: 12px;
	border: 3px solid #CCC;
	background: #FFF;
}

#ranking .search .title{
	margin-bottom: 10px;
}

#ranking .search .searchCategory{
	width: 880px;
	margin: 0 auto 15px;
}
#ranking .search .searchCategory:after{ content: ""; display: block; clear: both;}
#ranking .search .searchCategory li{
	float: left;
	margin-right: 10px;
	padding: 7px 10px;
	border: 1px solid #CCC;
	border-radius: 4px;
	color: #444;
	line-height: 1.2;
	font-size: 90%;
	/*background: #EAEAEA;*/
}
#ranking .search .structure{
	width: 880px;
	min-height: 150px;
	margin: 0 auto;
}
#ranking .search .structure:after{ content: ""; display: block; clear: both;}
#ranking .search .structure .inputDate{
	width: 95%;
	min-height: 28px;
	padding-left: 3%;
	border: 1px solid #878787;
	border-radius: 5px;
	cursor: pointer;
	vertical-align: middle;
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	/*background image*/
	background: #f0f0f0 url(https://img.travel.rakuten.co.jp/share/themes/search/images/calendarIcon001_72px.png) no-repeat right center;
	background-size: 28px 23px;
	color: #333;
	font-size: 90%;
	line-height: 2.4;
}
#ranking .search .structure select{ margin-right:3px; font-size: 150%;}
#ranking .search .structure dt{
	float: left;
	width: 15%;
	min-height: 15px;
	margin-bottom: 15px;
	font-size: 90%;
	font-weight: bold;
}
#ranking .search .structure dd{
	float: left;
	width: 30%;
	margin: 0 5% 15px 0;
	min-height: 22px;
	font-size: 90%;
}
#ranking .search .structure .date  { margin-bottom: 20px;}
#ranking .search .structure dt.date{ padding-top: 10px;}
#ranking .search .structure dt.area{ clear: both;}
#ranking .search .structure .number ul li{
	float: left;
	width: 50%;
}
#ranking .search .structure .number ul li.child a{
	background: #f0f0f0;
	border-radius: 6px;
	border: 1px solid #777777;
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	color: #333333;
	line-height: 1.7;
	padding: 0.3em 1em;
}
#ranking .search .explain{
	margin: 0 0 10px 20px;
	font-size: 90%;
	color: #BF0000;
}
#ranking .search dt.setCars{
	padding-top: 7px;
}
#ranking .search dd.setCars p{
	padding: 7px 10px;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #EAEAEA;
	color: #444;
	line-height: 1.2;
	font-size: 90%;
}

#ranking .search .searchSubmit a{
	display: block;
	width: 178px;
	margin: 0 auto;
	padding: 7px 0;
	border: 1px solid #bf0c0b;
	border-radius: 6px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: #bd0a0a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e0312b, endColorStr=#bd0a0a, GradientType=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0312b, endColorstr=#bd0a0a, GradientType=0)";
	background: -moz-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0312b), color-stop(100%, #bd0a0a));
	background: -webkit-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -o-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -ms-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: linear-gradient(to bottom, #e0312b 0%, #bd0a0a 100%);
}

.sltBox{
	position: relative;
	z-index: 10;
	padding: 10px;
	border: 3px solid #CCC;
	background-color: #FFF;
	margin-right: 3%;
	margin-left: 3%;
	box-shadow: 0px 3px 5px #666;
}
.sltBox:after,
.sltBox:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sltBox:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.sltBox:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #CCC;
	border-width: 14px;
	left: 50%;
	margin-left: -14px;
}

.sltBox table{
	font-size: 82%;
	margin-bottom: 2px;
}

.sltBox th{
	background-color: #eeeeee;
	color: #888888;
	font-weight: bold;
	width: 3.6em;
}
.sltBox tr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sltBox td{
	width: 10em;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
.sltBox td span.child-select-des{
	display:block;
}
.sltBox td span.child-select-contents{
	display:block;
	vertical-align: middle;
}

.sltBox .tbClose{
	display: block;
	z-index: 5;
	position: absolute;
	top: -10px;
	right: -10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.sltBox .tbClose a.close{
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-position: 0px 0px;
	height: 23px;
	width: 23px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/search/images/closeBtn_72px.png);
	background-repeat: no-repeat;
}

#ranking .logic{
	width: 950px;
	margin: 0 auto;
}
#ranking .logic p{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 82%;
	line-height: 1.3;
	color: #666;
}

/*#others*/
#others{
	position: relative;
	z-index: 7;
	width: 100%;
	margin: 0;
	padding: 20px 0;
	background: #FFF;
}
#others h3{
	width: 950px;
	margin: 0 auto;
}
#others .pageList{
	width: 1010px;
	margin: 0 auto;
}
#others .pageList:after{
	content: "";
	display: block;
	clear: both;
}
#others .pageList li{
	float: left;
	width: 460px;
	height: 130px;
	margin-left: 30px;
	border-bottom: 1px dotted #CCC;
}
#others .pageList li a{
	display: block;
	width: 440px;
	padding: 15px 10px;
}
#others .pageList li a:after{
	content: "";
	display: block;
	clear: both;
}
#others .pageList li a:link,
#others .pageList li a:visited{ color: #000; text-decoration: none;}
#others .pageList li a:hover,
#others .pageList li a:active { color: #000; text-decoration:underline; background: #EAEAEA;}

#others .pageList li a dl{
	float: right;
	width: 290px;
	line-height: 1.3;
}
#others .pageList li a dl dt{
	margin-bottom: 7px;
	font-size: 100%;
}
#others .pageList li a dl dt strong{
	font-weight: normal;
}
#others .pageList li a dl dd{
	font-size: 82%;
}

#others .pageList li a img{
	float: left;
	width: 140px;
	height: auto;
	margin-top: 3px;
}
#others .pageList li a:hover img{ filter: alpha(opacity=80); opacity: 0.8;}

/*#magazine*/
#magazine{
    position: relative;
    width: 975px;
	margin: 0 auto;
    padding-right: 25px;
}
#magazine h1{
	margin: 25px 0 5px 25px;
	color: #66B821;
	font-weight: normal;
	font-size: 200%;
}
#magazine .outline{
	margin: 0 0 20px 25px;
	color: #66B821;
	font-weight: normal;
	font-size: 90%;
	line-height: 1.3;
}

#magazine .pageList{
}
#magazine .pageList:after{ content: ""; display: block; clear: both;}

#magazine .pageList li{
	float: left;
	width: 300px;
    height: 320px;
	margin-left: 25px;
}
/*
#magazine .pageList li:first-child { width: 460px; margin-left: 0;}
#magazine .pageList li:nth-child(2){ width: 460px; margin-left: 30px;}
#magazine .pageList li:nth-child(3n){ clear:both; margin-left: 0;}
*/
#magazine .pageList li a{
	display: block;
	padding-bottom: 10px;
}
#magazine .pageList li a:link,
#magazine .pageList li a:visited{ color: #000; text-decoration: none;}
#magazine .pageList li a:hover,
#magazine .pageList li a:active { color: #000; text-decoration:underline; background: #EAEAEA;}

#magazine .pageList li a img{
	width: 100%;
	height: auto;
	margin-bottom: 7px;
}
#magazine .pageList li a:hover img{ filter: alpha(opacity=80); opacity: 0.8;}

#magazine .pageList li a dl{
}
#magazine .pageList li a dl dt{
	margin-bottom: 3px;
	font-size: 110%;
	line-height: 1.2;
}
#magazine .pageList li a dl dd{
	font-size: 90%;
	line-height: 1.5;
}

#magazine #sns{
	position: absolute;
	top: 5px;
	right: 0;
	z-index: 9;
	width: 226px;
	height: 65px;
	margin: auto;
}
#magazine #sns .inner{
	position: inherit;
	z-index: 9;
	width: 226px;
    bottom: auto;
    right: auto;
	height: 65px;
	padding-top: 5px;
	background: transparent;
	border-radius: 0;
	box-shadow: none;
}


#wideEventBanner,
#grpRakutenLinkArea{
	position: relative;
	z-index: 2;
	background: #FFF;
}

.rt-rakuten-link{
    position: relative;
    z-index: 7;
    background: #FFF;
}

#more-feature {
	padding: 10px 0;
	text-align: center;
}
#more-feature a{
	font-weight: bold;	
}

.author h4{
	font-size:140%;
	margin-bottom:5px;
	font-weight:bold;
}

.author p{
	font-size:120%;
	margin-bottom:10px;
}

/* =================================
pageName20141118
==================================*/
#pageName20141118 .comment-wrap{
	display:table;
}
#pageName20141118 .comment-wrap .comment-left{
	width:50%;
	display:table-cell;
	padding-right:5px;
	box-sizing: border-box;
	-moz-box-sizing: borde-box;
	-webkit-box-sizing: borde-box;
	-o-box-sizing: borde-box;
	-ms-box-sizing: borde-box;
}
#pageName20141118 .comment-wrap .comment-right{
	width:50%;
	display:table-cell;
	padding-left:5px;
	box-sizing: border-box;
	-moz-box-sizing: borde-box;
	-webkit-box-sizing: borde-box;
	-o-box-sizing: borde-box;
	-ms-box-sizing: borde-box;
}
#pageName20141118 #ranking .col2-dom .comment dl{width: 120px;}
#pageName20141118 #ranking .comment-left .catch{
	background: #E6752B;
}
#pageName20141118 #ranking .comment-left .catch:after{
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #E6752B;
}
/* ===================================================
correct footer
=================================================== */
#footer {
	margin-top: 0px;
}